VectorLinux
October 23, 2014, 12:16:29 pm *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: 1 2 3 [4] 5 6 ... 8
  Print  
Author Topic: VectorLinux 6.0-alpha2- PRODUCT  (Read 42399 times)
kc1di
Packager
Vectorian
****
Posts: 1125


Morse Code Early digital mode. John 3:16


« Reply #45 on: September 18, 2008, 03:15:27 am »

I Like the template you mention Vector , with that said I would like to see the Gnome print manager included in the final. It's a much easier setup proceedure for the newbie to get his printer working. than Xfce's and Kde's.  I haven't looked at what Deps that requires , if not that app then VL needs a better printer recognition app. That is one thing I think that is holding us back. I know cups is not that difficult to setup through the web page set up. But most of those coming from other distros simply have never had to use that proceedure.

I personally like gnome-games also - but that could be just an installation offering from the repros.

I'm no expert with E-17 but if I can be of help with any packages let me know i will give it a try.

« Last Edit: September 18, 2008, 03:17:38 am by kc1di » Logged

Dave
( Living Somewhere in Maine USA)
Registered Linux User #462608
Pita
Vectorian
****
Posts: 1311


« Reply #46 on: September 18, 2008, 11:03:00 pm »

The following programs of gnome I am using regularly -r/irregularly -ir:

gjots -r

gpasman -r

gqview -ir

gthumb -r

gnumeric -ir

gxine -r

totem -r

network-tools -ir

gnome-panel and its applets -ir

nautilus -ir

There might be others I am not aware of if gnome or not.

Regards
Logged
blurymind
Packager
Vectorian
****
Posts: 1082



« Reply #47 on: September 19, 2008, 01:29:08 am »

one of the reasons distros like debian and buntu to be such a sucess is not gnome itself,but the dependencies for many applications it delivers.

If not a default option,i strongly believe that gnome should be present at the repos for packagers and the like to have acess to the rich list of apps at gnomefiles.org

Yes,as a DE it takes lots of ram and for old hardware this is not an option,but its nice to have it avaiable,and its components especially.

gnome apps that i like

network-tools
firestarter
brassero


phatch
comix
f-spot

gdesklets
although google gadgets is better
http://code.google.com/p/google-gadgets-for-linux/

Logged

status: playing around with new tablet and learning to 3d :p
google page :  http://blurymind.googlepages.com
DA PAGE :  http://www.blurymind.deviantart.com/
caitlyn
Packager
Vectorian
****
Posts: 2876


WWW
« Reply #48 on: September 19, 2008, 08:06:16 am »

I think blurymind hit the nail on the head when it comes to GNOME.  Available is good, mandatory is bad.  Another key is for packagers to read through the instructions provided by developers and if there is a choice to build with GNOME support and dependencies or without they should always build without.  The problem I find with Ubuntu, Debian, and Fedora is that they build packages with more dependencies than are needed to insure tight GNOME integration.  That also insures bloat in a major way.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
Lyn
Vectorian
****
Posts: 651



« Reply #49 on: September 19, 2008, 02:18:53 pm »

I quite like the idea of having gdesklets working with xfce.... but I agree keep gnome as an optional install, maybe with two meta packages big gnome and minimum gnome. 

Having said that I still love IceWM :-)
Logged
stretchedthin
Administrator
Vectorian
*****
Posts: 3780


WWW
« Reply #50 on: September 19, 2008, 05:48:52 pm »

I also like the idea of gdesklets, there is a great little investment watching tool, there I like.   
I would have liked to have tryed google gadgets but I could never build it in vector because of Mono I think. (Not that I had mono, but you
know what I mean) Smiley
network-tools,
GnuCash right from GSlapt dependencies and all while still in xfce, would be great.

Logged

Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee
wcs
Packager
Vectorian
****
Posts: 1144


« Reply #51 on: September 19, 2008, 08:38:54 pm »

I vote for firestarter, network-tools, gnumeric/abiword, and maybe totem and leafpad. Perhaps brasero, if it is a good replacement for k3b,.
I was a bit disappointed with rythmbox... I didn't find it nearly as good as amarok. Anyone tried muine?
Logged
nitro25
Member
*
Posts: 7



« Reply #52 on: September 24, 2008, 10:09:51 am »

fglrx install failed works in 5.9 perfectly

[Message] Kernel Module : Trying to install a precompiled kernel module.
[Message] Kernel Module : Precompiled kernel module version mismatched.
[Message] Kernel Module : Found kernel module build environment, generating kernel module now.
ATI module generator V 2.0
==========================
initializing...
cleaning...
patching 'highmem.h'...
assuming new VMA API since we do have kernel 2.6.x...
 Assuming default VMAP API
 Assuming default munmap API
doing Makefile based build for kernel 2.6.x and higher
make -C /lib/modules/2.6.25.15/build SUBDIRS=/lib/modules/fglrx/build_mod/2.6.x modules
make[1]: Entering directory `/usr/src/linux-2.6.25.15'
  CC [M]  /lib/modules/fglrx/build_mod/2.6.x/firegl_public.o
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c: In function 'KCL_SetPageNoCache':
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:1161: warning: 'change_page_attr' is deprecated (declared at include/asm/cacheflush.h:28)
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c: In function 'KCL_PosixSecurityCapGetEffectiveVector':
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:1888: error: implicit declaration of function 'cap_t'
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c: In function 'KCL_PosixSecurityCapSetEffectiveVector':
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:1896: error: lvalue required as left operand of assignment
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c: In function '__ke_check_pci':
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:1951: warning: 'pci_find_slot' is deprecated (declared at include/linux/pci.h:508)
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c: In function '__ke_pci_find_slot':
/lib/modules/fglrx/build_mod/2.6.x/firegl_public.c:2840: warning: 'pci_find_slot' is deprecated (declared at include/linux/pci.h:508)
make[2]: *** [/lib/modules/fglrx/build_mod/2.6.x/firegl_public.o] Error 1
make[1]: *** [_module_/lib/modules/fglrx/build_mod/2.6.x] Error 2
make[1]: Leaving directory `/usr/src/linux-2.6.25.15'
make: *** [kmod_build] Error 2
build failed with return value 2
[Error] Kernel Module : Failed to compile kernel module - please consult readme.
Logged

Linux nitro25 2.6.33.3 #2 SMP Fri Apr 30 23:50:51 CDT 2010 x86_64 Intel(R) Core(TM)2 Quad CPU    Q9400  @ 2.66GHz GenuineIntel GNU/Linux

Registered Linux User #372655
Andy Price
Packager
Vectorite
****
Posts: 237


« Reply #53 on: September 29, 2008, 12:22:32 am »

Hi everyone

Just picked up this thread having installed the alpha. It's interesting to follow the suggestions on desktops. Like most people I'm pretty happy with xfce and prefer Gold to SOHO. But sometimes I wish for a bit more...

Personally I don't put KDE and GNOME in the same camp - KDE seems much more "bells and whistles" to me. If you look at Ubuntu (GNOME) you see a nice simple desktop and menu system that anyone could use. Another of its nice features is the consistent theming  - all the built-in apps have a similar look and are easy to use. Maybe that's not important to the typical VL user but I think it gives a good first impression. If I open say XMMS, Xine, VasmCC and gtkfind in VL5.9 the look of each is completely different and a little jarring.

Just taking up the idea of being able to install subsets of GNOME, how about taking the MiniMe approach that PCLOS have used (with KDE) i.e. install a bare-bones system and download the few/many extra apps that you need (or have them as options during installation)? I tried MiniMe and liked it except... I don't like KDE. Perhaps you wouldn't want to do this for the main version, but it would make a nice alternative for the GNOME fans.

Thanks to the dev team for all the great work. VL just gets better and better.
Andy
Logged
OnAir
Member
*
Posts: 2


« Reply #54 on: October 10, 2008, 01:34:20 am »

I installed VL6.0-STD-A0.12.iso (finally after 4 failed attempts) on a Toshiba Satellite S2800-100, Celeron 650 MHz, 192 MB ram, Savage S3 video, 30 GB HDD

Like I said in the 'Install' comments, setting the keyboard region to Norwegian in the installer did not work, and I could find no way to set this on any menu when finally running. The Vector Control Center should have a Region Settings menu (for keyboard, time zone, ...)
I get the feeling with a lot of these distros that the menus are based on the 'never mind the quality, feel the width' philosophy, with sub-menus stuffed full of all sorts of items which pop up in more than one place. This needs to be streamlined, too many things are repeated. For example the Vector Control Center menu item is buried in a long list, but when you open it most of the things blinding you on the previous list are then repeated... Utilities, Settings, Setup are common in a lot of distros but there seems to be no clear logic behind what goes where..

Now something which MUST work for me to use a distro, WIRELESS!!! I cannot be bothered spending time in a console trying to get a distro to work properly with wireless - its usually a waste of time anyway. (you don't have to with Xubuntu or Kubuntu). The promising thing here was that this version actually detected I had Wifi connected (DLink USB DWL G122 C1, Ralink RT73chip). When I clicked on the WiFi button it helpfully asked me if I wanted to set it up.. this is progress. But something is still wrong. I was asked if I used security, WEP or WPA, I was asked for the SSID, and password - and then it told me no wireless network detected!!
In Xubuntu and Kubuntu the wireless is scanned automatically and I get informed of the detected network name(s) and the security type(s), all I have to do is select a network and give the password... and it functions.

More work must be done on wireless functionality.
Logged
kidd
Packager
Vectorian
****
Posts: 682


« Reply #55 on: October 10, 2008, 01:46:16 am »

Thank you for your report... we're now going to ask Mark how did he manage the wireless thing...  Grin


OnAir, vl 6.0 is alpha, so it's likely to be unpolished, and maybe crash or don't work.

 
I cannot be bothered spending time in a console trying to get a distro to work properly with wireless - its usually a waste of time anyway. (you don't have to with Xubuntu or Kubuntu).

That's your experience... in my case, doing a little script and executing it when my box goes to runlevel 3 or 4 is the best way I could think of managing my wireless...  Try to use a non-standard WM in *buntu and pray for your wireless to start working...

You can try vasm instead of vasmcc and see if it works... the safe solution is editing your xorg.conf though
« Last Edit: October 10, 2008, 02:20:31 am by kidd » Logged

caitlyn
Packager
Vectorian
****
Posts: 2876


WWW
« Reply #56 on: October 10, 2008, 10:30:12 am »

It's funny... my biggest complaint about Ubuntu (Gutsy and Hardy) is the gawdawful wireless implementation.  Sure, it's easy to setup your wireless card.  Then network manager freezes up and takes your wireless connection with it.  If you kill the process you can't get it to work when you try to restart it.  You end up having to reboot.  If I wanted to reboot all the time I'd run Windows.

Wireless in VL 5.9 was flawless for me.  5.9.1 and 6.0 (and Ubuntu Intrepid, BTW) don't detect my older Atheros 5212 chipset because they use the new ath5k driver.  I have to blacklist it and then compile and install madwifi.  So... Ubuntu or Vector equally requires me to work in a terminal session to get things to work.  It depends entirely on the hardware you are running and IMHO Vector really isn't any better or worse than the major distros.

Having said that, yes, it's good that the complaint about wireless was posted.  The whole point of an alpha release is to find issues so that the developers can work on them.  The complaint about lack of easy to use localization is one of my pet peeves as well.
Logged

eMachines EL-1300G desktop, 1.6GHz AMD Athlon 2650e CPU, 4GB RAM, nVidia GeForce 6150 SE video
CentOS 6.5 (will try VL64-7.1 soon)

Toshiba Satellite A135-S4727,  Intel Pentium T2080 / 1.73 GHz, 2GB RAM, Intel GMA 950

HP Mini 110 netbook, 1.6GHz Intel Atom CPU, 2GB RAM, Intel 950 video, VL 7.1
nightflier
Administrator
Vectorian
*****
Posts: 4026



« Reply #57 on: October 15, 2008, 11:01:33 am »

6.0 Standard Alpha 0.15 built on Oct-12-08:

CUPS: I get 404 Not Found at localhost:631

wicd-client: It sees my wireless, gives nice site survey. I supply WEP key and it connects fine, but then hangs, shows "Flushing the routing table" on status line while the progress bar bounces back and forth over message "connecting". If I close the window, I get an unresponsive systray icon. If I kill the process and try to launch it again, it hangs again. All this time, my wireless connection is fine and I remain connected.
Logged
pevsner
Member
*
Posts: 94


« Reply #58 on: October 16, 2008, 01:49:31 pm »

6.0 Standard Alpha 0.15 built on Oct-12-08: XFCE
On amd 64bit san diego 4200 nforce3 a939 mb, nvidia gf5200 g card. 1440x900 lcd.

General comments:

Installed fine.
Great to have gimp 2.6 & taskmanager.
VLwifi works with no hacks on my zydas usb.

vasmcc (doesnt work from panel icon or terminal-access only through VASM>su) & vcpufreq- I get password box, but nothing else. Password box is a bit squished, no save password tick box.
Gslapt from menu does'nt work.
Fonts: cant get them to look as good as on 5.9std, even installed dejavu sans as additional package. Does hinting work?

Looking good in general.

Logged
kubikl
Member
*
Posts: 1


« Reply #59 on: October 20, 2008, 03:16:48 pm »

hello, after reading this thread, seems i'm the only one. I'm a happy user of VL59STD (with XFCE4...) on my thinkpad X40. I was just giving a try to VL6.0-STD-A0-22; It freezes hard on boot from CD, just after typing "loading kernel/sata ...." on the console. Cordially,
Logged
Pages: 1 2 3 [4] 5 6 ... 8
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!